import request from '@/benyun/utils/request'
//查询
export function queryPrice(data:any){
	return request({
		url: '/omsOrder/gradePrice/queryAll',
		method: 'GET',
    params:data
	})
}
// 新增
export function add(data:any){
	return request({
		url: '/omsOrder/gradePrice/save',
		method: 'POST',
    data:data
	})
}

// 新增
export function update(data:any){
	return request({
		url: '/omsOrder/gradePrice/update',
		method: 'POST',
    data:data
	})
}

// 删除
export function del(data:any) {
  return request({
		url: '/omsOrder/gradePrice/delete',
		method: 'POST',
    params:data
	})
}